.p-top-loading {
  width: 110vw;
  height: 120vh;
  display: none;
  background: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2000;
}
.p-top-loading.is-active {
  display: block;
}
.p-top-loading_inner {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-top-loading_box {
  display: block;
  position: relative;
}
.p-top-loading_box_item {
  width: 10rem;
  height: 10rem;
  margin: 0 auto;
  display: block;
  position: relative;
}
.p-top-loading_box_item_border {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.p-top-loading_box_item_border::before,
.p-top-loading_box_item_border::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background: #000500;
  position: absolute;
}
.p-top-loading_box_item_border::before {
  top: 0;
  left: 0;
  -webkit-animation: "topLoadingBorderAni01" 0.8s cubic-bezier(1, 0, 0, 1) forwards;
  animation: "topLoadingBorderAni01" 0.8s cubic-bezier(1, 0, 0, 1) forwards;
}
.p-top-loading_box_item_border::after {
  bottom: 0;
  right: 0;
  -webkit-animation: "topLoadingBorderAni01" 0.6s cubic-bezier(0, 1.01, 0, 0.9) forwards 0.8s;
  animation: "topLoadingBorderAni01" 0.6s cubic-bezier(0, 1.01, 0, 0.9) forwards 0.8s;
}
.p-top-loading_box_item_border span::before {
  content: "";
  width: 1px;
  height: 0;
  display: block;
  background: #000500;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-animation: "topLoadingBorderAni02" 0.4s cubic-bezier(0, 0.9, 0.1, 1) forwards 0.6s;
  animation: "topLoadingBorderAni02" 0.4s cubic-bezier(0, 0.9, 0.1, 1) forwards 0.6s;
}
.p-top-loading_box_item_border span:after {
  content: "";
  width: 100%;
  height: 0;
  display: block;
  background: #000500;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-animation: "topLoadingBorderAni02" 0.8s cubic-bezier(1, 0, 0, 1) forwards 1.4s;
  animation: "topLoadingBorderAni02" 0.8s cubic-bezier(1, 0, 0, 1) forwards 1.4s;
}
@-webkit-keyframes topLoadingBorderAni01 {
  100% {
    width: 100%;
  }
}
@keyframes topLoadingBorderAni01 {
  100% {
    width: 100%;
  }
}
@-webkit-keyframes topLoadingBorderAni02 {
  100% {
    height: 100%;
  }
}
@keyframes topLoadingBorderAni02 {
  100% {
    height: 100%;
  }
}
.p-top-loading_box_item_circle {
  width: 96%;
  height: 96%;
  display: block;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.p-top-loading_box_item_logo {
  width: 28rem;
  padding-top: 4rem;
  opacity: 0;
  -webkit-animation: "topLoadingLogo" 1.2s cubic-bezier(0.18, 0.83, 0.24, 0.87) 2.2s forwards;
  animation: "topLoadingLogo" 1.2s cubic-bezier(0.18, 0.83, 0.24, 0.87) 2.2s forwards;
}
@-webkit-keyframes topLoadingLogo {
  100% {
    opacity: 1;
  }
}
@keyframes topLoadingLogo {
  100% {
    opacity: 1;
  }
}
.p-top-mv {
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: relative;
}
.p-top-mv-slider {
  width: 100%;
  background-color: #fff;
}
.p-top-mv-slider_item {
  height: 100vh;
  display: block;
  overflow: hidden;
}
.p-top-mv-slider_img {
  width: 100%;
  height: 100%;
  background: no-repeat top/cover;
  -webkit-transform-origin: center top;
  transform-origin: center top;
}
.p-top-mv-slider_item.is-animated .p-top-mv-slider_img {
  -webkit-animation: "mvSliderAnima" 8s ease forwards;
  animation: "mvSliderAnima" 8s ease forwards;
}
@-webkit-keyframes mvSliderAnima {
  0% {
    -webkit-transform: scale(1.07);
    transform: scale(1.07);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes mvSliderAnima {
  0% {
    -webkit-transform: scale(1.07);
    transform: scale(1.07);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.p-top-mv_logo {
  width: 32rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}
@media screen and (max-width: 960px) {
  .p-top-mv_logo {
    width: 40rem;
  }
}
.p-top-intro {
  padding: 15rem 0 29rem;
}
@media screen and (max-width: 960px) {
  .p-top-intro {
    padding: 9rem 0 3rem;
  }
}
.lang-en .p-top-intro {
  padding: 15rem 0 20rem;
}
.p-top-intro_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 960px) {
  .p-top-intro_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.lang-en .p-top-intro_inner {
  display: block;
}
.p-top-intro_head {
  width: 40%;
  padding: 0 9.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-transition: 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
  transition: 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
}
@media screen and (max-width: 960px) {
  .p-top-intro_head {
    width: 100%;
    padding: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}
.lang-en .p-top-intro_head {
  width: 100%;
  padding: 0 3rem;
}
@media screen and (max-width: 960px) {
  .lang-en .p-top-intro_head {
    padding: 0;
  }
}
.p-top-intro_title {
  width: 19.1rem;
}
.lang-en .p-top-intro_title {
  width: 100%;
}
@media screen and (max-width: 960px) {
  .p-top-intro_title {
    width: 46.4rem;
  }
}
.p-top-intro_title.-txt {
  font-size: 4.5rem;
  line-height: 1.56;
  font-weight: 400;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 960px) {
  .p-top-intro_title.-txt {
    width: 100%;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-size: 6rem;
    letter-spacing: 0.14em;
  }
}
.lang-en .p-top-intro_title.-txt {
  font-size: 4rem;
  -webkit-writing-mode: horizontal-tb;
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
}
@media screen and (max-width: 960px) {
  .lang-ko .p-top-intro_title.-txt {
    font-size: 5.4rem;
  }
}
.p-top-intro_body {
  width: 60%;
  padding: 4.5rem 1rem 4.5rem 3rem;
  -webkit-transition: 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
  transition: 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
}
@media screen and (max-width: 960px) {
  .p-top-intro_body {
    width: 100%;
    padding: 4rem 0;
  }
}
.lang-en .p-top-intro_body {
  width: 100%;
}
.p-top-intro_text {
  font-size: 1.7rem;
  line-height: 2.0588235294;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 960px) {
  .p-top-intro_text {
    font-size: 2.7rem;
    line-height: 1.7777777778;
    letter-spacing: 0;
  }
}
.p-top-about {
  padding: 0.5rem 0;
}
@media screen and (max-width: 960px) {
  .p-top-about {
    padding: 0;
  }
}
.p-top-about_inner {
  max-width: 192rem;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 960px) {
  .p-top-about_inner {
    padding: 0 6rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.p-top-about_head {
  width: 62.95%;
}
@media screen and (max-width: 960px) {
  .p-top-about_head {
    width: auto;
    margin: 0 calc(50% - 50vw);
  }
}
.p-top-about_head_inner {
  position: relative;
  -webkit-transform: translate(0, -15%);
  transform: translate(0, -15%);
  opacity: 0;
  -webkit-transition:
    opacity 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    -webkit-transform 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
  transition:
    opacity 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    -webkit-transform 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
  transition:
    transform 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    opacity 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
  transition:
    transform 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    opacity 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    -webkit-transform 1.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
}
.p-top-about_head_inner.is-fadein {
  -webkit-transform: translate(0, -18%);
  transform: translate(0, -18%);
  opacity: 1;
}
@media screen and (max-width: 960px) {
  .p-top-about_head_inner {
    -webkit-transform: translate(0, 2rem);
    transform: translate(0, 2rem);
  }
  .p-top-about_head_inner.is-fadein {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.p-top-about_body {
  width: 37.05%;
  padding: 0 2rem 4rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 960px) {
  .p-top-about_body {
    width: 100%;
    padding: 0 0 16rem;
  }
}
.p-top-about_body_inner {
  width: 55%;
  min-width: 30rem;
  padding: 4rem 0;
}
@media screen and (max-width: 960px) {
  .p-top-about_body_inner {
    width: 100%;
    padding: 0;
  }
}
.p-top-about_text {
  font-size: 1.7rem;
  line-height: 2.0588235294;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 960px) {
  .p-top-about_text {
    font-size: 2.7rem;
    line-height: 1.7777777778;
    letter-spacing: 0;
  }
}
.p-top-about_gallery-link {
  font-size: 1.7rem;
  line-height: 2.1764705882;
  letter-spacing: 0.08em;
  text-align: center;
  border: 1px solid #000;
  padding: 0.1rem 0.5rem 0.3rem;
  -webkit-transition:
    color 0.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    background 0.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    border 0.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
  transition:
    color 0.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    background 0.6s cubic-bezier(0.18, 0.83, 0.24, 0.87),
    border 0.6s cubic-bezier(0.18, 0.83, 0.24, 0.87);
}
@media screen and (min-width: 961px) {
  .p-top-about_gallery-link:hover {
    color: #fff;
    background: #191923;
    border-color: #191923;
  }
}
@media screen and (max-width: 960px) {
  .p-top-about_gallery-link {
    font-size: 2.7rem;
    line-height: 1.3703703704;
    padding: 1.4rem 1rem 1.8rem;
  }
}
.p-top-access {
  padding: 13rem 0 24rem;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  .p-top-access {
    padding: 12rem 0 16rem;
  }
}
.p-top-access_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 960px) {
  .p-top-access_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.p-top-access_head {
  width: 50%;
}
@media screen and (max-width: 960px) {
  .p-top-access_head {
    width: 100%;
  }
}
.p-top-access_body {
  width: 50%;
  padding: 2rem 0 0 3rem;
}
@media screen and (max-width: 960px) {
  .p-top-access_body {
    width: 100%;
    padding: 16.5rem 0 0;
  }
}
.p-top-access_text {
  font-size: 1.7rem;
  line-height: 2.0588235294;
  letter-spacing: 0;
}
@media screen and (max-width: 960px) {
  .p-top-access_text {
    font-size: 2.7rem;
    line-height: 1.7777777778;
  }
}
.p-top-access_sns-link {
  font-size: 1.7rem;
  line-height: 2.1764705882;
  letter-spacing: 0.08em;
  padding: 0.3rem 0;
}
@media screen and (max-width: 960px) {
  .p-top-access_sns-link {
    font-size: 2.7rem;
    line-height: 1.3703703704;
  }
}
.p-top-access_sns-link_icon {
  width: 2.4rem;
  margin-right: 0.7rem;
  display: inline-block;
  vertical-align: text-bottom;
}
.p-top-access_insta-link {
  font-size: 1.7rem;
  line-height: 2.1764705882;
  letter-spacing: 0.08em;
  padding: 1.5rem 0;
}
.p-top-access_insta-link::before {
  content: "";
  width: 2.4rem;
  height: 2.4rem;
  margin-right: 1.2rem;
  display: inline-block;
  background: no-repeat center/100% url(../images/common/icon_ig.png);
  vertical-align: text-bottom;
}
@media screen and (max-width: 960px) {
  .p-top-access_insta-link {
    font-size: 2.7rem;
    line-height: 1.3703703704;
  }
}
.p-top-access_subtitle {
  width: 15rem;
  padding: 2rem 0;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-top-access_subtitle {
    width: 19.8rem;
  }
}
.p-top-access_data {
  padding: 0.5rem 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 960px) {
  .p-top-access_data {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.p-top-access_data_address {
  width: 50%;
}
@media screen and (max-width: 960px) {
  .p-top-access_data_address {
    width: 100%;
  }
}
@media screen and (max-width: 960px) {
  .p-top-access_data_address_text {
    text-align: center;
  }
}
.p-top-access_data_tel {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media screen and (max-width: 960px) {
  .p-top-access_data_tel {
    width: 100%;
    padding: 2rem 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
.p-top-access_data_tel_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-top-access_data_tel_num {
  padding: 0 0 0 1.4rem;
}
@media screen and (max-width: 960px) {
  .p-top-access_data_tel_num {
    padding: 0 0 0 2rem;
  }
}
@media screen and (max-width: 960px) {
  .p-top-access_data_tel_name {
    font-size: 2.7rem;
    line-height: 2.962962963;
  }
}
@media screen and (max-width: 960px) {
  .p-top-access_data_tel_num-link {
    font-size: 3.5rem;
    line-height: 2.2857142857;
    text-decoration: underline;
    text-underline-offset: 0.1em;
  }
}
.p-top-access-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-top-access-bg_map {
  width: 178rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(calc(-50% + 6rem), calc(-50% - 6.5rem));
  transform: translate(calc(-50% + 6rem), calc(-50% - 6.5rem));
  opacity: 0;
  -webkit-transition: 1.2s cubic-bezier(0.18, 0.83, 0.24, 0.87) 0.4s;
  transition: 1.2s cubic-bezier(0.18, 0.83, 0.24, 0.87) 0.4s;
}
.p-top-access-bg_map.is-fadein {
  opacity: 1;
}
.p-top-access-bg_map::after {
  content: "";
  width: 60%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(25, 25, 35, 0)), color-stop(42%, #191923), color-stop(90%, #191923));
  background: linear-gradient(90deg, rgba(25, 25, 35, 0) 0, #191923 42%, #191923 90%);
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 960px) {
  .p-top-access-bg_map {
    width: 220rem;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(calc(-50% + 55rem), calc(-50% - 48rem));
    transform: translate(calc(-50% + 55rem), calc(-50% - 48rem));
    opacity: 0.8;
  }
  .p-top-access-bg_map::after {
    width: 100%;
    height: 44%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(25, 25, 35, 0)), color-stop(42%, #191923), color-stop(80%, #191923));
    background: linear-gradient(rgba(25, 25, 35, 0) 0, #191923 42%, #191923 80%);
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
  }
}
.p-top-access-bg_map_pin {
  width: 2.3rem;
  height: 2.7rem;
  display: inline-block;
  background: no-repeat center/100% url(../images/common/icon_pin.png);
  position: absolute;
  top: 49%;
  left: 50%;
  -webkit-transform: translate(calc(-50% - 42.6rem), calc(-50% + 22.5rem));
  transform: translate(calc(-50% - 42.6rem), calc(-50% + 22.5rem));
  opacity: 0;
  -webkit-transition:
    opacity 0.6s cubic-bezier(1, 0, 0, 1) 0.8s,
    top 0.6s cubic-bezier(1, 0, 0, 1) 0.8s;
  transition:
    opacity 0.6s cubic-bezier(1, 0, 0, 1) 0.8s,
    top 0.6s cubic-bezier(1, 0, 0, 1) 0.8s;
}
@media screen and (max-width: 960px) {
  .p-top-access-bg_map_pin {
    width: 3.1rem;
    height: 3.7rem;
    -webkit-transform: translate(calc(-50% - 53rem), calc(-50% + 26.7rem));
    transform: translate(calc(-50% - 53rem), calc(-50% + 26.7rem));
  }
}
.p-top-access-bg_map.is-fadein .p-top-access-bg_map_pin {
  top: 50%;
  opacity: 1;
}
